﻿
.AspNet-CreateUserWizard label, .AspNet-Login label
{
    display:block;
}

.AspNet-CreateUserWizard-StepTitlePanel
{
    padding-bottom:20px;
}

.AspNet-Login-RememberMePanel input
{
    width:10px;
}

.AspNet-Login-RememberMePanel label
{
    display:inline;
}

.AspNet-Login
{
    text-align:left;
}